<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>О клинике</title>
    <link rel="icon" medicalType="image/png" href="/images/dental.png">
    <link rel="stylesheet" href="/static/css/user/clinic.css"/>
    <link rel="stylesheet" href="/static/css/user/headerStyles.css">
    <link rel="stylesheet" href="/static/css/user/footerStyles.css">
    <script th:src="@{/scripts/copyScript.js}"></script>
</head>
<body>
<header>
    <div class="logo-container">
        <img th:src="@{/images/logo.png}" width="100" height="100" alt="Studio 76 Logo">
        <h1>Студия 76</h1>
    </div>
    <nav>
        <ul>
            <li><a th:href="@{/login}" id="login">Администратор</a></li>
            <li><a th:href="@{/}" id="clinic">О нас</a></li>
            <li><a th:href="@{/services}" id="services">Услуги</a></li>
            <li><a th:href="@{/doctors}" id="doctors">Наша команда</a></li>
            <li><a th:href="@{/appointment}" id="appointment">Запись на прием</a></li>
            <li><a th:href="@{/contacts}" id="contacts">Контакты</a></li>
        </ul>
    </nav>
</header>
<div class="content">
    <div class="slideshow-container">
        <div class="mySlides">
            <img class="round-image" th:src="@{/images/mainpage/dentalPic1.jpg}"/>
        </div>
        <div class="mySlides">
            <img class="round-image" th:src="@{/images/mainpage/dentalPic2.jpg}"/>
        </div>
        <div class="mySlides">
            <img class="round-image" th:src="@{/images/mainpage/dentalPic3.jpg}"/>
        </div>
        <div class="mySlides">
            <img class="round-image" th:src="@{/images/mainpage/dentalPic4.jpg}"/>
        </div>
        <button class="prev" onclick="plusSlides(-1)"></button>
        <button class="next" onclick="plusSlides(1)"></button>
    </div>
    <div class="text-container">
        <h2>О клинике "Студия 76"</h2>
        <p>
            Зубная клиника "Студия 76" – это история страсти и заботы о здоровье улыбок. С 2005 года наша команда выдающихся специалистов создает уютную среду, где каждый пациент – часть нашей семьи.
        </p>
        <p>
            Мы гордимся своей репутацией качественной стоматологической помощи и индивидуального подхода. В "Студии 76" вы найдете не только профессиональные услуги, но и заботу, понимание и искреннюю улыбку наших специалистов.
        </p>
        <p>
            Мы стремимся сделать каждое посещение комфортным и приятным. Врачи "Студии 76" всегда готовы выслушать вас, найти решения и сделать вашу улыбку ярче.
        </p>
        <p>
            Присоединяйтесь к нам в этом увлекательном путешествии заботы о здоровье зубов и улыбок. Мы с нетерпением ждем встречи с вами!
        </p>
    </div>
</div>
<script th:src="@{/scripts/MainPageImages.js}"></script>
<footer>
    <div class="footer-content">
        <div class="contact-info">
            <p class="copyable" data-copy="+79999999999"><span class="copyable-text">+7 999 999-99-99</span></p>
            <p class="copyable" data-copy="+79898999999"><span class="copyable-text">+7 989 899-99-99</span></p>
        </div>
        <div class="address-mail">
            <p>г. Ярославль, ул. Вымышленная, 123</p>
            <p class="copyable" data-copy="studio76dentists@gmail.com"><span class="copyable-text">studio76dentists@gmail.com</span></p>
        </div>
        <div class="working-hours">
            <p>Понедельник-пятница: 9:00 - 18:00</p>
            <p>Суббота-воскресенье: 10:00 - 16:00</p>
        </div>
        <div class="disclaimer">
            <p>ИМЕЮТСЯ ПРОТИВОПОКАЗАНИЯ, НЕОБХОДИМО ПРОКОНСУЛЬТИРОВАТЬСЯ СО СПЕЦИАЛИСТОМ. 16+</p>
        </div>
    </div>
</footer>
</body>
</html>